ID(1)

NAME
id - Display current user and group ID names

SYNOPSIS
id [-a]

DESCRIPTION
id displays the current real and effective user and group ID names or values. If the value does not have a corresponding entry in /etc/passwd or /etc/group, the value will be displayed without the corresponding name. The optional -a flag will display the group set on systems which support multiple concurrent group membership.

FILES
/etc/passwd - user account information
/etc/group - group information

SEE ALSO
getuid(2), getgid(2), getgroups(2)

AUTHOR
Julianne Frances Haugh (jfh@tab.com)